.bottom-nav {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 65px;

  background: rgba(15,15,15,0.65);
  backdrop-filter: blur(16px);
  -webkit-backdrop-filter: blur(16px);

  border-top: 1px solid rgba(255,255,255,0.08);

  display: flex;
  justify-content: space-around;
  align-items: center;

  z-index: 9999; /* 🔥 VERY IMPORTANT */
}

.bottom-item {
  color: rgba(255,255,255,0.6);
  font-size: 11px;
  text-decoration: none;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.bottom-item i {
  font-size: 18px;
}

.bottom-item.active {
  color: yellow;
}

/* Desktop hide */
@media (min-width: 769px) {
  .bottom-nav {
    display: none;
  }
}